<?php
/**
 * @category   DeliveryPerson
 * @package    DeliveryPerson_DeliveryModule
 * @author     prashant.bluethink@gmail.com
 * @copyright  This file was generated by using Module Creator(http://code.vky.co.in/magento-2-module-creator/) provided by VKY <viky.031290@gmail.com>
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */

namespace DeliveryPerson\DeliveryModule\Model\ResourceModel;

class DeliveryModule extends \Magento\Framework\Model\ResourceModel\Db\AbstractDb
{
    /**
     * Define main table
     */
    protected function _construct()
    {
        $this->_init('deliveryperson_deliverymodule', 'deliverymodule_id');   //here "deliveryperson_deliverymodule" is table name and "deliverymodule_id" is the primary key of custom table
    }
}